/**************************************
          通用样式部分(BaseStyle)
           Update:09-11-11
      Author:tianya  From:DesDev INC.
**************************************/
body, html {
	min-height:101%;
	background-color:#fff;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, lengend, button, input, textarea, th, td {
	margin:0;
	padding:0;
}
h1 {
	font-size:18px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:14px;
}
h4, h5, h6 {
	font-size:100%;
}
address, cite, dfn, em, var {
	font-style:normal;
}
small {
	font-size:12px;
}
ul, ol {
	list-style:none;
}
td { line-height: 1.5; }
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
abbr[title], acronym[title] {
	border-bottom:1px dotted;
	cursor:help;
}
q:before, q:after {
	content:'';
}
legend {
	color:#000;
}
fieldset, img {
	border:none;
}
button, input, select, textarea {
	font-size:100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	border:none;
	height:1px;
	color:#fff;
}
@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr{ margin: 0; padding: 0; color: #333; }
body{ font-size: 12px; font-family: "微软雅黑", "simsun", Arial, sans-serif, "Microsoft Yahei"; background: #fff; }

ul, ol, li{ list-style: none; }
fieldset, img{ border: 0 }
.clearfix:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{ zoom: 1; }
.clear{ clear: both; display: block; font-size: 0; height: 0; line-height: 0; overflow: hidden; }
a:hover{text-decoration: none;-webkit-transition: all .3s linear 0s;-moz-transition: all .3s linear 0s;-ms-transition: all .3s linear 0s;outline: none;star:expression(this.onFocus=this.blur());}
a{ text-decoration:none}
.fl{ float:left;}
.fr{ float:right}
.pd15{ padding:20px;}
.loginjs{ display:none}

.w1150{ width:1150px; margin:auto}
.w1000{ width:1050px; margin:auto;background:#F5F5F5; padding:10px; border:1px solid #dedede}

.header{ width:100%; height:145px; border-bottom:1px solid #eee; background:#fff;}

.header .top_text{ width:100%; height:40px; background:#22a9ff; line-height:40px; font-size:14px; margin-bottom:10px; color:#fff}
.header .top_text .fl{ color:#fff; }
.header .top_text a{ color:#fff; }
.header .top_text a:hover{ text-decoration:underline}
.header .top_text i{ font-style:normal; font-size:8px; margin-left:5px; margin-right:5px; color:#fff;}

.header .top_text .ico_phone{ display:inline-block; width:8px; height:12px; background:url(/images/ico_05.png) no-repeat; margin-right:5px; vertical-align:-1px}
.header .top_text .ico_wechat{ display:inline-block; width:16px; height:13px; background:url(/images/ico_03.png) no-repeat; margin-right:3px; vertical-align:-1px}

.cd-popup {position: fixed;left: 0;top: 0;height: 100%;width: 100%;background:url(/images/bg.png) repeat;opacity: 0;visibility: hidden;-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;transition: opacity 0.3s 0s, visibility 0s 0.3s;z-index:9999;}
.cd-popup.is-visible {opacity: 1;visibility: visible;-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;-moz-transition: opacity 0.3s 0s, visibility 0s 0s;transition: opacity 0.3s 0s, visibility 0s 0s;}
.cd-popup-container {position: relative;width:500px;margin:180px auto;height:320px;background: #FFF;border-radius: .4rem .4rem .4rem .4rem;text-align: center;box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);-webkit-backface-visibility: hidden;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;transition-property: transform;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;-ms-transition-duration: 0.3s;-o-transition-duration: 0.3s;transition-duration: 0.3s; text-align:center}
.cd-popup-container p{ padding-top:10px; font-size:18px; color:#f04747; text-align:center}
.cd-popup-close{ position: absolute;right:10px;top:10px; z-index: 10;width:30px;height:30px; display: block; background:url(/images/close.png) no-repeat; text-indent:-99999px;}
.is-visible .cd-popup-container {-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);}
.cd-buttons{ padding:20px; text-align:center}


.header .logo{ width:200px; height:72px; float:left; margin-top:7px; margin-right:20px; border-right:1px dashed #ccc}
.header .logo h2 a{ display:block; text-indent:-99999px; width:171px; height:72px; background:url(/images/logo.png) no-repeat; float:left; margin-right:15px;}

.ico{background: url(/images/sicon_v5.png) no-repeat;}


.header .city{position:relative;width:45px;padding-left:7px;color:#777;height:20px;border:1px solid #dbdbdb;line-height:20px;}
.header .city{ float:left; margin-top:30px;}
.header .city .key_word{position: absolute;left:6px;top:0px;line-height:22px;color:#777;}
.header .city .btn_search,.header .city .btn_search_current{background-position:6px -186px;width: 10px;height: 5px;margin-top: 4px;padding: 9px 6px;_padding: 9px 6px 0;}
.header .city .btn_search_current{background-position:6px -202px;}
.header  a.btn_search{background-position:0 -90px;height: 33px;line-height: 32px;display: inline-block;width:11px;font-weight: bold;color: #fff;text-align: center;font-size: 14px;position:absolute;left:28px;top:-5px;}

.search_form_suggest{border:1px solid #FBD8A1;position:absolute;top:20px;left:-1px;z-index:978;width:310px;padding:5px 15px;background:#fff; padding-top:10px;}

.search_form_suggest h3{font-size:12px;font-weight:normal;height:20px;line-height:20px;padding:0 0 5px 10px;color:#ff6f00;border-bottom:1px solid #e6e6e6;margin-bottom:4px;}

.btn_close{cursor:pointer;background-position:0 -1px;width:16px;height:16px;text-indent:-9999px;overflow:hidden;_text-indent:0;_font-size:0;_line-height:0;}
.btn_close:hover{background-position:0 -27px;}
.search_hotList dd{line-height:25px;padding-bottom:2px;}
.search_hotList dd a{color: #777;margin-right:12px;word-break:break-all;white-space:nowrap;display:inline-block;}
.select_city_box{background:#FBFBFB;border-top:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;padding:13px 3px;}
.select_city_box span{padding:0 17px;color:#888;}
.select_city_box .input_city{width: 180px;border: 1px solid #C1C1C1;background: #FFF;padding: 5px 8px;font: 12px/14px Arial,Helvetica,sans-serif;vertical-align: middle;}
.search_city_result {line-height: 24px;margin: 10px 0 -5px 108px;height: 24px;}
.tab_select dl{padding: 5px 0;}
.tab_select dt{width: 40px;background: #FE984F;color: #fff;text-align: center;margin-left: 5px;}
.tab_select dd{line-height: 22px;width: 317px;_width: 310px;}
.tab_select dd a{color: #888;margin-left: 10px;display: inline-block;}
.tab_select dd a:hover{color: #FE984F;}

.header .top_text .ico_phone{ display:inline-block; width:8px; height:12px; background:url(/images/ico_05.png) no-repeat; margin-right:5px; vertical-align:-1px}
.header .top_text .ico_wechat{ display:inline-block; width:16px; height:13px; background:url(/images/ico_03.png) no-repeat; margin-right:3px; vertical-align:-1px}

.cd-popup {position: fixed;left: 0;top: 0;height: 100%;width: 100%;background:url(/images/bg.png) repeat;opacity: 0;visibility: hidden;-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;transition: opacity 0.3s 0s, visibility 0s 0.3s;z-index:9999;}
.cd-popup.is-visible {opacity: 1;visibility: visible;-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;-moz-transition: opacity 0.3s 0s, visibility 0s 0s;transition: opacity 0.3s 0s, visibility 0s 0s;}
.cd-popup-container {position: relative;width:500px;margin:180px auto;height:320px;background: #FFF;border-radius: .4rem .4rem .4rem .4rem;text-align: center;box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);-webkit-backface-visibility: hidden;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;transition-property: transform;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;-ms-transition-duration: 0.3s;-o-transition-duration: 0.3s;transition-duration: 0.3s; text-align:center}
.cd-popup-container p{ padding-top:10px; font-size:18px; color:#f04747; text-align:center}
.cd-popup-close{ position: absolute;right:10px;top:10px; z-index: 10;width:30px;height:30px; display: block; background:url(/images/close.png) no-repeat; text-indent:-99999px;}
.is-visible .cd-popup-container {-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);}
.cd-buttons{ padding:20px; text-align:center}

.header .city{ float:left; margin-top:30px;}

.header .main2{ float:left; margin-top:36px;}
.header .main2 ul{ position:relative}
.header .main2 ul li{ float:left; margin-right:6px; background:none}
.header .main2 ul li a{ font-size:15px; color:#4c4c4c; display:block; background:none; padding:1px 7px 1px 7px;border-radius:8px;}
.header .main2 ul li a:hover{ background:#22a9ff; color:#fff;}

.main-new{ display:inline-block; width:24px; height:14px; background:url(/images/new_03.png) no-repeat; top:-9px; position:absolute; margin-left:-8px;}
.main-hot{ display:inline-block; width:24px; height:14px; background:url(/images/hot_05.png) no-repeat; top:-8px; position:absolute; margin-left:-8px;}
.header .call{ float:right; font-size:15px; color:#22a9ff; margin-top:37px;}


/**************************************
         全局样式部分(GenericStyle)
           Update:09-11-05
**************************************/
.w960 {
	width:960px;
}
.hidden {
	display:none;
}
.fLeft {
	float:left!important;
}
.fRight {
	float:right!important;
}
.clearfix {
 *zoom:1;
}
.mt5{
	margin-top:5px;
	}
.mt10{
	margin-top:10px;
	}
.ml5{
	margin-left:5px;
	}
.ml10{
	margin-left:10px;
	}
.clearfix:after {
	content:'\0020';
	display:block;
	height:0;
	clear:both;
}
.btn1 {
	background: url(../images/btn1_bg.gif) no-repeat scroll 0px 0px;
	border-style: none;
	height: 22px;
	width: 55px;
	font-size: 12px;
	color: #FFF;
}
.greenBtn1, .greenBtn2, .greenBtn3, .greenBtn4 {
	background: url(../images/greenbtn.gif) no-repeat scroll;
	height: 23px;
	border-style: none;
	padding-right: 6px;
	padding-left: 6px;
	color: #FFF;
	margin-right: 2px;
	margin-left: 2px;
}
.greenBtn1 {
	background-position: 0px -5px;
	width: 46px;
}
.greenBtn2 {
	background-position: 0px -38px;
	width: 58px;
}
.greenBtn3 {
	background-position: 0px -71px;
	width: 70px;
}
.greenBtn4 {
	background-position: 0px -104px;
	width: 82px;
}
.appMsg {
	padding:10px 0;
	width:100%;
	display:block;
	margin-bottom:5px;
	min-height:30px;
}
.appMsg .tips {
	float:left;
	_height:30px;
	min-height:30px;
	line-height:30px;
	padding:0 10px 0 32px;
	font-weight:700;
	border:1px solid #6B9919;
	color:#5F9304;
	background: #FFFBDE url(../images/tipsico.gif) no-repeat scroll 10px 10px;
	width: 688px;
}
.meTitle {
	border-bottom:1px solid #DEDEDE;
	color:#717171;
	line-height:16px;
	padding:0 0 5px 5px;
	font-size: 12px;
	margin-bottom:10px;
}
.meTitle small, .postForm small {
	font-weight: normal;
	font-size: 12px;
	color: #B8B8B8;
}
.picList {
	line-height:21px;
	overflow:hidden;
}
.picList li {
	float:left;
	padding-top:17px;
	width:16.6%;
	text-align:center;
}
.picList li img {
	border:1px solid #A4A4A4;
	padding:1px;
}
.doPost a {
	color: #5F9304;
}
.searchForm {
	text-align: center;
}
.listDo {
	height: 34px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.listDo .control {
	margin-top: 10px;
}
.list {
	margin-top: 10px;
	font-size:12px;
}
.list thead tr th {
	background: #EAEAEA;
	font-weight: normal;
	height: 28px;
	line-height: 28px;
}
.list tbody tr td {
	height: 28px;
	line-height: 28px;
	border-bottom: 1px solid #EAEAEA;
}
.list tbody tr a {
	color: #29A5C9;
}
.list tbody tr .tabTitle {
	padding-left: 15px;
}
.listStyle2 {
	margin-top: 10px;
}
.listStyle2 tbody tr td {
	height: 28px;
	line-height: 28px;
}
.listStyle2 tbody tr a {
	color: #29A5C9;
}
.listStyle2 tbody tr .tabTitle {
	padding-left: 15px;
}
.listStyle2 .tbBtm {
	border-bottom: 1px solid #EAEAEA;
}
.listStyle3 li table tr td {
	height: 22px;
}
.listStyle3 .userTitle a {
	color: #29A5C9;
}
.listStyle3 li {
	border-bottom:1px dotted #E0E0E0;
	padding: 8px 0 5px 5px;
}
.listStyle3 li:hover {
	background: #F7F7F7;
}
.listStyle3 li .frdInfo {
	float: right;
	width: 660px;
}
.listStyle3 .userHead img {
	display:block;
	height:60px;
	width:60px;
}
table.list tbody tr.hover td, table.list tbody tr.row0:hover td, table.list tbody tr.row1:hover td {
	background-color: #ffd;
}
table.list tbody .row1, .row1 {
	background: #f9f9f9;
	border-top: 1px solid #fff;
}
table.list tbody .row1 td {
	background: #f9f9f9;
	border-top: 1px solid #FFF;
}
.template tbody a {
	color: #29A5C9;
}
.template {
	width: 100%;
}

.template tbody tr {
	text-align: left;
}
.template tbody tr td {
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#pagelist{
	text-align:right;
	margin-top:10px;
	}
#pagelist a{
	color:#29A5C9;
	margin-left:5px;
	}
.pageList {
	float: right;
	margin-top: 10px;
	text-align:right;
}
.postForm, .contentShow {
	padding: 10px 40px;
	min-height:25px;
	_height:25px;
	line-height:25px;
}
.postForm .cellBg {
	background: #F7F7F7;
}
.postForm .cellBg a{
	color:#5F9304;
	}
.postForm p, contentShow p {
	line-height:28px;
	min-height:25px;
	zoom:1;
	margin-top:15px;
	padding-top: 2px;
	padding-bottom: 20px;
	overflow:hidden;
	margin-bottom:5px;
	border-bottom:1px dashed #e9e9e9
}
.postForm label, contentShow label {
	display:inline-block;
	width:7em;
	text-align:left;
	color:#727272;
	vertical-align:top;
	padding-left: 5px;
	font-size:14px;
}
.postForm select {
	color:#666;
	height:25px;
	font-size:14px;
}
.postForm select option{
	height:22px;
	padding:0;
	margin:0;
	float:left;
}
.postForm .intxt, textarea {
	padding:4px 5px;
	border:1px solid #ccc;
	width:320px;
	background:url(../images/input_bg.gif) no-repeat 0 0;
	color: #666;
	height:20px;
	font-size:14px;
	margin-left:3px;
}
.postForm textarea {
	height:5em;
}
.postForm p .colLeft {
	width: 45%;
	float: left;
}
.postForm p .colRight {
	width: 45%;
	float: left;
	margin-left: 15px;
}
.postForm input{
	margin:0 0px;
	*margin:0 -1px;
	_margin:0;
}
.postForm .fleft{
	float:left;
	}
.postForm span.inputinfo{
	width:523px;
	float:left;
	}
.intxt{
	padding:4px 5px;
	border:1px solid #D1D1D1;
	width:360px;
	background:url(../images/input_bg.gif) no-repeat 0 0;
	color: #666;
	}
/**************************************
         布局样式部分(LayoutStyle)
           Update:09-11-05
**************************************/
#main {
	padding:0 10px;
	margin-top:10px;
}
#header {
}
#header #siteNav {
	background: transparent url(../images/site_bg.gif) repeat-x scroll 0px 0px;
	height: 25px;
}
#siteNav #loginInfo {
	float: left;
	height: 16px;
	margin-top: 5px;
}
#siteNav #quickMenu {
	float: right;
}
#quickMenu li {
	float:left;
	height:25px;
	line-height:24px;
	margin-right:8px;
	margin:0;
	padding:0 8px;
	background: transparent url(../images/site_bg.gif) repeat-x scroll -10px -75px;
}
#header #topPic {
	height: 82px;
	width: 960px;
	margin-bottom: -25px;
	background: #FFF;
}
#topPic .topLogo {
	margin-top: 10px;
	margin-left: 10px;
}
#header #topNav {
	position:relative;
	z-index:10;
}
#topNav #appIterm {
	margin:0 0 -2px;
	padding-left:10px;
	height: 27px;
}
#topNav #appIterm li {
	float:left;
	height:25px;
	margin:0 3px 0 0;
	background: transparent url(../images/site_bg.gif) repeat-x scroll -10px -115px;
}
#topNav #appIterm li a {
	background: transparent url(../images/site_bg.gif) repeat-x scroll right -150px;
	color:#999999;
	display:block;
	font-weight:bold;
	line-height:25px;
	margin:0 0 0 3px;
	padding:0 1em;
}
#topNav #appIterm li a:hover {
	text-decoration:none;
}
#topNav #appIterm .thisApp {
	background: transparent url(../images/site_bg.gif) repeat-x scroll -10px -185px;
}
#topNav #appIterm .thisApp a {
	background: transparent url(../images/site_bg.gif) repeat-x scroll -11px -225px;
	color: #EDF2E4;
}
#topNav #channel {
	background: transparent url(../images/site_bg.gif) repeat-x scroll 0px -265px;
	height: 28px;
	padding:6px 0 0 15px;
}
#topNav #channel ul {
	height: 21px;
	overflow: hidden;
}
#topNav #channel ul li {
	float:left;
	background: transparent url(../images/site_bg.gif) no-repeat scroll -10px -318px;
	height: 21px;
	margin-right: 10px;
	margin-left: -3px;
	padding-left: 10px;
}
#topNav #channel ul li a {
	color: #FFF;
	height: 21px;
	text-decoration:none;
	display: inline-block;
	position: relative;
}
#topNav #channel ul li span {
	cursor:pointer;
	display:inline-block;
	height:21px;
	line-height:18px;
	margin:0 0 0 5px;
	padding:0 5px 0 0;
	text-align:center;
	vertical-align:middle;
}
#topNav #channel .thisApp {
	padding-top:0;
}
#topNav #channel .thisApp a {
	background: transparent url(../images/site_bg.gif) no-repeat scroll -10px -345px;
	text-decoration: none;
	display: inline-block;
	position: relative;
}
#topNav #channel .thisApp span {
	background: transparent url(../images/site_bg.gif) no-repeat scroll right -380px;
	cursor:pointer;
	display:inline-block;
	height:21px;
	line-height:18px;
	margin:0 0 0 5px;
	padding:0 5px 0 0;
	text-align:center;
	vertical-align:middle;
}
#topNav #channel ul li a.hover, #topNav #channel ul li a:hover {
	background: transparent url(../images/site_bg.gif) no-repeat scroll -10px -415px;
	text-decoration:none;
	display: inline-block;
	position: relative;
}
#topNav #channel ul li a.hover span, #topNav #channel ul li a:hover span {
	background: transparent url(../images/site_bg.gif) no-repeat scroll right -450px;
	cursor:pointer;
	display:inline-block;
	height:21px;
	line-height:18px;
	margin:0 0 0 5px;
	padding:0 5px 0 0;
	text-align:center;
	vertical-align:middle;
}
#topNav #channel ul, #topNav #appIterm {
 *zoom:1;
}
#header, #content, #footer {
	margin-left:auto;
	margin-right:auto;
}
#header, #footer {
	margin:0 -10px 10px -10px;
}
/**********LayoutStyle.header**********/
/*--------------头部样式--------------*/

#siteNav .innerWrap {
	width:960px;
	margin:0 auto;
}
#siteNav a {
	color: #000000;
}
#siteNav a:hover {
	color: #FF5500;
}
#siteNav .userName {
	color: #3365CB;
}
/*LayoutStyle.header.quickMenu*/
/*----------顶部菜单----------*/

#quickMenu .home {
	background:transparent none repeat scroll 0 0;
}
#quickMenu .help a {
	background: transparent url(../images/site_bg.gif) no-repeat scroll -10px -50px;
	padding-left: 15px;
}
#quickMenu .help a {
*background-position:-10px -50px;
	_background-position:-10px -48px;
}
/**********LayoutStyle.content**********/

#content {
	margin:0 auto;
	padding-top:10px;
}
#content.w960 {
	padding:10px;
	width:940px;
	background:#F5F5F5;
}
* html #content {
	padding:10px;
	width:960px;
	background:#f5f5f5;
}
/*LayoutStyle.content.mcpsub*/
/*----------左侧菜单----------*/
#content #mcpsub {
	position:relative;
	float:left;
	width:250px;
 *zoom:1;
}
#mcpsub .menu_tx{ text-align:center; margin-bottom:10px; float:left;}
#mcpsub .menu_tx img{ border-radius:40px; border:5px solid #fff}
#mcpsub .menu_name{ width:145px; overflow:hidden;margin-left:10px; float:left; margin-top:5px;}
#mcpsub .menu_name p{font-size:16px; color:#f04747; margin-bottom:3px;}
#mcpsub .menu_name a{font-size:12px;}
#mcpsub .menu_qm{ margin-top:10px; color:#888}

#mcpsub .topGr {
	border-bottom: 1px solid #DCDCDC;
	height: 1px;
	width: 252px;
	line-height: 0px;
	font-size: 0px;
}
#mcpsub #menuBody {
	background: #FFFFFF;
	border-right: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	width: 250px;
	padding-top: 1px;
}
#mcpsub #menuBody .menuTitle {
	background: #75B439;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	height: 26px;
	line-height: 26px;
	margin-top: 10px;
	margin-bottom: 8px;
	padding-left: 15px;
	display: block;
	cursor:pointer;
}
#mcpsub #menuBody .menuTitle b {
	background: url(../images/hidden.GIF) no-repeat scroll 0px 0px;
	height: 9px;
	width: 9px;
	display: inline-block;
	vertical-align: middle;
	margin-top: 0px!important;
	margin-top: 8px;
	margin-right: 5px;
}
#mcpsub #menuBody .menuTitle .showMenu {
	background: url(../images/show.GIF) no-repeat scroll 0px 0px;
	display: inline-block;
	height: 9px;
	width: 9px;
}
#mcpsub #menuBody .menuTitle .hideMenu {
	background: url(../images/hidden.GIF) no-repeat scroll 0px 0px;
	display: inline-block;
	height: 9px;
	width: 9px;
}
#mcpsub #menuBody ul li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position: relative;
	line-height: 40px;
	height:40px;
	border-bottom:1px solid #eee
}
#mcpsub #menuBody ul li:last-child{
	border-bottom:none
}
#mcpsub #menuBody ul li a {
	color:#525252;
	display:block;
	height:40px;
	line-height:40px;
	overflow:hidden;
	font-size:14px;
	padding:0 0 0 20px;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
#menuBody li b {
	background: url(../images/icon_16x16.png) no-repeat scroll 100% 0 transparent;
	vertical-align: middle;
	display: inline-block;
	width: 19px;
	height: 18px;
}
#menuBody .articles b{
	background-position:0px 0px; 
}
#menuBody .photo b{
	background-position:-19px 0px; 
}
#menuBody .soft b{
	background-position:-41px 0px; 
}
#menuBody .goods b{
	background-position:-41px 0px; 
}
#menuBody .shop b{
	background-position:-60px 0px; 
}
#menuBody .infos b{
	background-position:-81px 0px; 
}
#menuBody .attachment b{
	background-position:0px -20px; 
}
#menuBody .mystow b{
	background-position:-19px -20px; 
}
#menuBody .ask b{
	background-position:-41px -20px; 
}
#menuBody .group b{
	background-position:-60px -20px; 
}
#menuBody .baseinfo b{
	background-position:-80px -20px; 
}
#menuBody .myinfo b{
	background-position:0px -40px; 
}
#menuBody .face b{
	background-position:-19px -40px; 
}
#menuBody .mtypes b{
	background-position:-40px -40px; 
}
#menuBody .flink b{
	background-position:-60px -40px; 
}
#menuBody .info b{
	background-position:-80px -40px; 
}
#menuBody .spaceskin b{
	background-position:0px -58px; 
}
#mcpsub #menuBody ul li .act {
	visibility:hidden;
	position:absolute;
	right:11px;
	top:0;
	color:#2ca9cc;
	height:40px;
	line-height:40px;
	z-index: 999;
}
#mcpsub #menuBody ul li:hover, #mcpsub #menuBody ul li.hover {
	background:#f3f3f3;
}
#mcpsub #menuBody ul li a:hover {
	background: #F3F3F3;
}
#mcpsub #menuBody ul li a.act:hover{
	background:none;
}
#mcpsub #menuBody ul li:hover .act, #mcpsub #menuBody ul li.hover .act, #mcpsub #menuBody ul li.hover .act:visited {
	visibility:visible;
}
#mcpsub #menuBody ul li:hover .act:hover, #mcpsub #menuBody ul li.hover .act:hover {
	text-decoration:underline;
}
#mcpsub .buttomGr {
	border-bottom: 1px solid #DCDCDC;
	height: 1px;
	width: 252px;
	line-height: 0px;
	font-size: 0px;
	margin-top: -2px;
}
/*LayoutStyle.content.mcpmain*/
/*---------操作主界面---------*/
#content #mcpmain {
	margin-left:30px;
	width: 750px;
	float: left;
	min-height:1px;
	margin-top:30px;
}
#mcpmain #appTab {
	position:relative;
	z-index:1;
}
#mcpmain #appTab ul {
	border-bottom:1px solid #DCDCDC;
	margin-bottom:-1px;
	padding-left:10px;
	height: 35px;
}
#mcpmain #appTab ul li {
	float:left;
	margin:0 3px;
	position:relative;
	z-index:10;
	margin-bottom:-1px;
}
#mcpmain #appTab ul li a {
	color:#313131;
	height:35px;
	line-height:35px;
	float:left;
	padding:0 10px;
	text-decoration:none;
	font-size:14px;
}
#mcpmain #appTab ul li a:hover {
	border:1px solid #DCDCDC;
	border-bottom:none;
	padding:0 9px;
	background-color:#fff;
	margin-bottom:1px;
	text-decoration:none;
}
#mcpmain #appTab .thisTab {
	border:1px solid #DCDCDC;
	border-bottom:none;
	background-color:#fff;
	border-style:solid solid none;
	border-width:1px 1px medium;
}
#mcpmain #appTab .thisTab a {
	color: #f04747;
}
#mcpmain #appTab .thisTab a:hover {
	border:none;
	height:25px;
	line-height:24px;
	_line-height:25px;
	margin:0;
	padding:0 10px;
}
#mcpmain #appTab .tabOther {
	position:absolute;
	right:5px;
	top:-2px;
	z-index:10;
}
#mcpmain #appTab .tabOther input {
	border:1px solid #c9c9c9;
	color:#999;
	width:143px;
	padding:5px 30px 0 5px;
	display:inline-block;
	height:18px;
	zoom:1;
	overflow:hidden;
	padding-top:7px\9;
	height:16px\9;
}
#mcpmain .tabSub {
	height: 25px;
	background-color:#FFFFFF;
	padding:5px 10px 4px;
	border-top:1px solid #DCDCDC;
	z-index:1;
	border-left:1px solid #DCDCDC;
	border-right:1px solid #DCDCDC;
	font-size:14px;
}
#mcpmain .tabSub li {
	border:none;
	background:none;
	float:left;
	margin:0 3px;
	position:relative;
	z-index:10;
}
#mcpmain .tabSub li a {
	float:left;
	padding:0 10px;
	text-decoration:none;
	color:#313131;
	font-weight:100;
	height:25px;
	line-height:25px;
}
#mcpmain .tabSub li a:hover {
	border:1px solid #dcdcdc;
	height:23px;
	line-height:23px;
	padding:0 9px;
	margin:0;
}
#mcpmain .tabSub .thisTab a {
	font-weight: bold;
}
#mcpmain .tabSub .thisTab a:hover {
	border:none;
	height:25px;
	line-height:25px;
	padding:0 10px;
}
#mcpmain #mainCp {
	border:1px solid #dcdcdc;
	padding:10px;
	background-color:#fff;
	position:relative;
}
#footer {
	padding-top: 10px;
	padding-bottom: 20px;
}
/**********LayoutStyle.footer**********/
#footer, #header #topPic, #header #topNav {
	width:1150px;
	margin:0 auto;
}
#header #topNav {
	margin-top:20px;
}
/*相关按钮
----------------------------------------------------------*/
.button,
button {
	margin:0;
	height:21px;
	line-height:21px;
	font-size:12px;
	cursor:pointer;
	border:none;
	text-align: center;
}
.bt2{
	margin-left:5px;
	color:#000;
	width:62px;
	height:25px;
	background:url("../images/bt2.png") no-repeat;
	}
.bt3{
	margin-left:5px;
	color:#000;
	width:41px;
	height:25px;
	background:url("../images/bt3.png") no-repeat;
	}
.button1 {
	color:#fff;
	width:29px;
	background:url("../images/bg_button.gif") no-repeat -151px 0;
}
.button2 {
	width:48px;
	color:#fff;
	background:url("../images/bt.png") no-repeat;
}
.button5 {
	width:84px;
	color:#fff;
	background:url("../images/bg_button.gif") no-repeat -96px -43px;
}
.button6 {
	width:150px;
	height:32px;
	line-height:32px;
	font-size:14px;
	color:#fff;
	background:url("../images/bg_button.gif") no-repeat 0 0;
	font-weight: bold;
}
.buttonGreen142 {
	height:27px;
	line-height:27px;
	font-size:14px;
	width:68px;
	color:#fff;
	background:url("../images/bg_button.gif") no-repeat 0 -127px;
}
/*灰色*/
a.buttonGary2,
.buttonGary2 {
	width:46px;
	color:#000;
	background:url("../images/bg_button.gif") no-repeat -46px -85px;
}
/*灰色*/
.buttonGary4 {
	width:69px;
	color:#000;
	background:url("../images/bg_button.gif") no-repeat -114px -106px;
}
/*灰色*/
.buttonGary5 {
	width:80px;
	color:#000;
	background:url("../images/bg_button.gif") no-repeat -100px -85px;
}
/* 分页
-------------------------------------------------------------------*/
.pagelistbox  {
	font-size: 12px;
	clear: both;
	line-height: 15px;
}
.pagelistbox  a,
.pagelistbox  span {
	display: block;
	background: #fff;
	float: left;
	color: #29A5C9;
	margin-right:0.2em;
	padding:0.2em 0.5em;
	text-decoration: none;
}
.pagelistbox  span{
	color: #B7B7B7;
	}
.pagelistbox  a:link, .pagelistbox  a:visited {
	color: #29A5C9;
	text-decoration:none;
}
.pagelistbox  a:hover, .pagelistbox  a:active {
	color: #555;
	text-decoration:none;
}
.pagelistbox  strong {
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-weight: bold;
	float: left;
	padding-bottom: 0.2em;
	color: #555;
	padding-top: 0.2em;
	margin-right: 0.2em;
}
/*验证码样式
--------------------*/
.vermenu{
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #EEEEEE;
	position:absolute;
}
a.changecode{
	color:#333;
	}
	
/* 好友列表
-----------------------*/
.dedeRight {
	width: 155px;
	height:260px;
	float:right;
}
.dedeRight dl{
   height:230px;
   overflow: auto;
}
.titleBar {
	height:20px;
	line-height:32px;
	overflow: hidden;
}
.titleBar .fLeft {
	margin-left: 8px;
	color: #000;
	display: inline;
	line-height: 20px;
}
.titleBar .fRight a{
	margin-right: 5px;
	height: 26px;
	line-height: 22px;
	color:#5F9304;
}
.buddy {
	line-height: 24px;
}
.buddy dt {
	cursor:pointer;
	background-position: 0 -3754px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.buddy dt.close {
	background-position: 0 -3694px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.buddy li {
	cursor:default;
	border: 1px solid #FFFFFF;
}
.buddy li.hover {
	background-color: #F9FCF3;
	border: 1px solid #E7F5D3;
}
.buddy span {
	margin-top: 5px;
	margin-left: 3px;
}
.icon17 {
	background-image: url("../images/bg_icon.gif");
}
.icon16 {
	background-image: url("../images/bg_icon.gif");
	background-position: 0 -1400px;
	background-repeat: no-repeat;
	padding-bottom: 1px;
	height: 15px;
	width: 16px;
	display: block;
}
.button1 {
	color:#fff;
	width:29px;
	border:0px;
	height: 21px;
	margin-left: 5px;
	background:url("../images/bg_button.gif") no-repeat -151px 0;
}

/* 表格-提交
-------------------------------------------------------------------*/
table.submit {
	border-spacing: 1px;
	background-color: #fff;
	color: #000;
	width: 100%;
}
table.submit td, table.submit th {
	padding: 4px;
}
table.submit thead th {
	text-align: left;
	font-weight: bold;
	line-height: 25px;
	height: 25px;
	background-color: #F0FBDD;
}
table.submit thead a:hover {
	text-decoration: none;
}
table.submit thead th img {
	vertical-align: middle;
}
table.submit tbody th {
	font-weight: bold;
}
table.submit tbody tr {
	background-color: #fff;
	text-align: left;
}
table.submit tbody tr td {
	/*height: 25px;*/
	line-height: 25px;
}
table.submit tbody tr.click td {
	background-color: #ffc;
}
table.submit tfoot tr {
	color: #333;
}
table.submit tfoot td, table.submit tfoot th {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F6F6F6;
}
/*/*密码强度*/
.rank { border:none; background:url("../images/rank.gif") no-repeat; width:145px; height:22px; vertical-align:middle; cursor:default; margin:0 0 0 5px;}
.r0 { background-position:0 2; }
.r1 { background-position:0 -19px; }
.r2 { background-position:0 -40px; }
.r3 { background-position:0 -61px; }
.r4 { background-position:0 -82px; }
.r5 { background-position:0 -103px; }
.r6 { background-position:0 -124px; }
.r7 { background-position:0 -145px; }

td,th,div {
	word-break:break-all;
	word-wrap:break-word;
	
}
#ContainerPanel td,#ContainerPanel th{
	line-height:25px;
	}

b,strong {
	color:#333;
}

li,dd {
	list-style-type:none; margin:0px; padding:0px; 
}
.share .share01 {
	background: url(../images/feed_6.gif) no-repeat 20px;
	height: 16px;
}
.share .share02 {
	height: 24px;
	background: #e0dfe1;
	padding: 11px;
}
#share_textarea {
	background: #FFF;
	height: 25px;
	width: 427px;
	line-height: 25px;
	font-size: 12px;
	border-style: none;
	color: #999;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
}
#form1 {
	height: 25px;
}
#btn_submit {
	background: url(../images/btn1_bg.gif) no-repeat;
	height: 22px;
	width: 55px;
	border-style: none;
	color: #FFF;
	float: right;
	margin-right: 22px;
	margin-top: 1.5px;
}

.foot_reg{ width:100%; height:230px; background:#f3f3f3; padding-top:65px;}
.foot_wd{ width:800px; margin:auto;}
.foot_h1{ font-size:30px; text-align:center}
.foot_c{ margin-top:30px;}
.foot_c a{ display:block; width:200px; height:50px; color:#f15959; border:1px solid #f15959; text-align:center; line-height:50px; font-size:18px; float:left; margin-left:45px;}
.foot_c a.hover{ background:#f15959; color:#fff}
.foot_c a:hover{ background:#f15959; color:#fff}

.foot_call{ font-size:24px; color:#f15959; text-align:center; margin-top:30px;}

.footer{ padding-top:30px; text-align:center; font-family:"宋体"; height:155px;}
.footer1{ margin-bottom:20px; line-height:22px;}
.footer1 a{ color:#555555}
.footer1 a:hover{ color:#22a9ff}
.footer1 p{ color:#b2b2b2}

/*右下角弹窗*/
.popup_gt {width: 358px;position: fixed;overflow: hidden;background: #fff;height: 100px;bottom: 0;right: 0;margin-bottom: -100px;z-index: 99999999; border-top:4px solid #f04747}

.popup_gt-cent {margin-top:10px;padding-left: 10px;}

.popup_gt-fl {width: 85px;height:80px;overflow: hidden;}
.popup_gt-fl img{ width:100%}

.popup_gt-fr {margin-top: 5px;margin-left: 14px;}

.popup_gt-c {margin-top:0px;}

.popup_gt-h a{color: #555;font-size:18px;}

.cf {color: #fff;}
.popup_close{ position:absolute; right:10px; top:10px; cursor:pointer}

.popup_gt-f {margin-top:5px;}
.popup_gt-f .gxq{ width:150px; overflow:hidden}

.popup_gt-f-fr {width:60px;height: 20px;line-height: 20px;border-radius: 5px;text-align: center;background: #f04848;cursor: pointer; float:right; margin-top:5px;}

.popup_gt-f-fr a{color: #fff;}

.popup_gt-f-fl {margin-top:0px;}

.popup_gt-c span {margin-left: 6px;}

.popup_gt-c span:first-child {margin: 0;}

.c3e {color: #3e3e3e;}

.ca {color: #aaa;}

.f14 {font-size: 14px;}
.c6 {color: #666;}
.f18 {font-size: 18px;}
